Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 09:31:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed abaan                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed abaan Bot:  Hi Mohammed Abaan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0559280569 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:19 PM, 13th Aug                     mohammed abaan                    Assalam u alaikum warahmatullahi wabarakatuh           01:19 PM, 13th Aug                   ma
 yar                   Hi Mohammed  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:19 PM, 13th Aug                     mohammed abaan                    I did not receive my shukran points           01:19 PM, 13th Aug                   mayar                   Could you please share your order number so that I can assist you further?           01:19 PM, 13th Aug                     mohammed abaan                    It has been 15 days           01:19 PM, 13th Aug                   mayar                   Could you please share your order number so that I can assist you further?           01:19 PM, 13th Aug                     mohammed abaan                    You are asking order number for shukran points           01:20 PM, 13th Aug                     mohammed abaan                    When will my points get updated           01:21 PM, 13th Aug                     mohammed abaan                    ????           01:21 PM, 13th 
 Aug                     mohammed abaan                    ????           01:21 PM, 13th Aug                   mayar                   Kindly give share your order number to allow me check           01:22 PM, 13th Aug                     mohammed abaan                    6332231927           01:22 PM, 13th Aug                   mayar                   Thank you for providing us with this details&nbsp;           01:23 PM, 13th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           01:23 PM, 13th Aug                     mohammed abaan                    This order has been delivered before 15 days           01:23 PM, 13th Aug                     mohammed abaan                    ???           01:25 PM, 13th Aug                     mohammed abaan                    ??(           01:25 PM, 13th Aug                     mohammed abaan                    ???           01:26 PM, 13th Aug                   mayar                
    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:27 PM, 13th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           01:27 PM, 13th Aug                     mohammed abaan                    Pls tell them to update my points to there are more 2 orders whose shukran points are given to me           01:28 PM, 13th Aug                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:29 PM, 13th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           01:29 PM, 13th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a
  wonderful day.           01:31 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2976513